
.drop_down1 .fields_ex_panel   {
	width: 100%;
	position:relative;
	box-sizing: border-box;
	height: 142px;
	background-color: #f3f3f2;
	clear: both;
	padding-top:30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
	overflow: hidden;
	flex-shrink: 0;
	margin: auto;
}

.drop_down1 .fields_ex_panel .slick-track{
    
    
    
    /* width: 100%; */
    
    
    
    position: relative;
    box-sizing: border-box;
    /* height: 142px; */
    /* background-color: #f3f3f2; */
    /* clear: both; */
    /* padding-top: 40px; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    overflow: hidden;
    flex-shrink: 0;
    margin: auto;
}

.drop_down1 .fields_ex_panel .slick-list{
	width: 100%;
}

.drop_down1 .fields_ex {
	padding: 0 20px;
	min-width: 300px;
	width: 16.6666666666666666%;
	box-sizing: border-box;
	height: 55px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex !important;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	
	    justify-content: center;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	overflow: hidden;
	cursor: pointer;
	transition: opacity 0.3s ease;
}

.drop_down1 .field_ex_box {
	margin: auto;
}
/*Genady*/
.drop_down1 .field_ex_box {
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
	justify-content: start;
}
.title_box{
	/*flex-grow: 1;*/
	height: 53px;
}
.field_ex_box p{
	/*flex-grow: 1;*/
}
.field_ex_box .semplement_data{
	/*flex-grow: 1;*/
	position: absolute;
	top: auto !important;
	bottom: 0;
}
/*====================================*/

.drop_down1 {
	position: relative;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}

.drop_down1>.triangle>.triangle1{
	display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 13px 15px 13px;
    border-color: transparent transparent #fff transparent;
    position: relative;
    top: -15px;
	right: 525px;
    z-index: 999999999999999999999999;
}

.drop_down1>.triangle>.triangle2{
	display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 16px 18px 16px;
    border-color: transparent transparent #8b9096 transparent;
    position: relative;
    top: -19px;
    right: 492px;
    z-index: 1;
}

.drop_down1 .arrow_right {
	float: right;
	margin-top: 40px;
	position: relative;
	bottom: 142px;
	display:none;
	height: 0;
	width: 0;
	margin:0;
}

.drop_down1 .arrow_left {
	float: left;
	margin-top: 40px;
	position: relative;
	bottom: 142px;
	display:none;
	height: 0;
	width: 0;
	margin:0 50px;
}

.drop_down1:after{
	content:'';
	width: 100%;
	height: 100vh;
	position: absolute;
	/*height: calc(100vh - 430px);*/
	background: rgba(0,0,0,0.8);
	display: block;
}

.drop_down1 .arrows {
	float: none;
	position:absolute;
	top: 70px;
}

.drop_down1 .fields_ex_panel {
	height: 235px;
	background-color: #fff;
	-ms-flex-pack:distribute;
	    justify-content:space-around;
}

.drop_down1 .fields_ex {
	height: 178px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	/* opacity: 0.4; */
	width:16.6666%;
	min-width: 300px;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}

.drop_down1 .fields_ex_panel .opac_layer {
	height: 250px;
	background-color: rgba(255, 255, 255, 2);
}

.drop_down1 .fields_ex:hover {
	/* opacity: 1; */
}

.drop_down1 .fields_ex p {
	margin: 15px 10px;
	margin-right: 0;
	line-height: 25px;
}

.drop_down1 .fields_ex>.field_ex_box>a {
	/* margin-right: 50px; */
	color: #000;
	cursor: pointer;
}

.drop_down1 .fields_ex>span>a{
	margin: 0;
	margin-right: 20px;
    position: relative;
    top: 15px;
    left: 6px;
}

.drop_down1 .fields_ex img {
	/* margin-right: 5%; */
	margin-left: 0;
    float: none;
    display: inline-block;
	margin-right: 0;
}
.drop_down1 .fields_ex .dark_img{
	display: none;
}
.drop_down1 .fields_ex:hover .dark_img{
	display: inline-block;
}

.drop_down1 .flaticon-left-arrow::before {
	font-size: 11px;
	color: #000;
}

.drop_down1>.site_map {/*Genady Changed */
	height: 70px;
	border-top: solid 1px #cfcfd5;
	clear:both;
	text-align: center;
}

.drop_down1 .site_map p {
	margin-top: 27px;
	font-family: "Arial", sans-serif;
	font-size: 17px;
}
.drop_down2 .site_map p, .drop_down3 .site_map p{
	margin-top:25px;
}

.drop_down1 .site_map p span {
	font-weight: bold;
}

.drop_down1 .site_map .flaticon-close-button {
	float: left;
    position: relative;
    top: -21px;
    right: -50px;
} 

.drop_down1 .site_map .flaticon-close-button::before{
	font-size:18px;
	color: #000;
	font-weight: bold;
	
}

.drop_down1 .arrows {
	/*background-color: rgba(255, 0, 0, 0.3);*/
}
.drop_down2>.surgery_menu>.site_map{
	height: 70px;
	border-top: solid 1px #cfcfd5;
	clear:both;
	text-align: center;
}

.drop_down1 .fields_ex span, .drop_down1 .fields_ex a{
	float: none;
	display: inline-block;
	margin-right: 0;
	margin-top: 0;
}

.drop_down1 .fields_ex .field_ex_box span:nth-child(2){
	bottom: 10px;
    right: 5px;
}

.drop_down1 .fields_ex .field_ex_box>a{
	 /*margin-top: 10px;*/
	 font-size: 15px;
}
.drop_down1 .fields_ex .semplement_data{
	/*position: absolute;*/
	/*display: block;*/
	/*margin: 0;*/
	/*bottom: 0;*/
}

.drop_down1 .fields_ex .field_ex_box span.flaticon-left-arrow{
	margin-right: 5px;
	top: 0;
}

.drop_down1 .fields_ex:last-child:after{
	
}

.drop_down1 .fields_ex:after{
	display: inline-block;
	position: absolute;
	left: 0px;
	content: "";
	height: 100%;
	width: 1px;
	background-color: #000;
	color: #000;
}

.drop_down1 .fields_ex:last-child:after{
	width: 0px;
}
@media screen and (min-width: 1770px) {
	.drop_down1 .fields_ex_panel .slick-track{
		width: 100% !important;
	}
	
}
@media screen and (max-width: 1770px) {
	.drop_down1 .arrow_right, .drop_down1 .arrow_left {
		display: block;
	}
}
@media screen and (max-width: 1760px) {
	.drop_down1 .fields_ex{
		padding:0 37px;
	}
}

@media screen and (max-width: 1500px){
	
	.drop_down1>.triangle>.triangle1{
		right: 522px;
	}
	.drop_down1>.triangle>.triangle2{
		right: 489px;
	}
	.drop_down1>.fields_ex_panel>.fields_ex {
		width: 25%;
	}

}

@media screen and (max-width: 1250px){
	.drop_down1>.triangle>.triangle1{
		right: 470px;
	}
	.drop_down1>.triangle>.triangle2{
		right: 437px;
	}
	.drop_down1>.fields_ex_panel>.fields_ex {
		width: 33.3333333%;
	}
}
	
@media screen and (max-width: 1024px){
	.drop_down1 {
		display: none;
	}
}